
<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Favoritos</ion-title>
        <!-- <ion-buttons slot="end">
            <ion-button color="dark">
                <ion-text class="ion-text-capitalize">
                    Editar
                </ion-text>
            </ion-button>
        </ion-buttons> -->
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-list class="ion-no-padding">
        <ng-container *ngFor="let item of items">
            <restaurante-item name="Burger King" thumbnail="assets/img/burger-king-logo.png"
                rating="4.5" delivery="Gratis" minPrice="$0">
            </restaurante-item>
        </ng-container>
    </ion-list>

</ion-content>

